ECHO OFF
CLS

SET path=A:\;C:\XC101\BIN;C:\XC101\CC;
SET include=C:\XC101\INCLUDE

IF EXIST \SOURCE\AUTORUN.TXT GOTO START

ECHO Press any key to build now or CTRL-C and then Y to abort
PAUSE
:START

COMMAND.X /C \SOURCE\MKXX.BAT

REM Existence of C:\EXIT.TXT means the script has completed
IF EXIST \SOURCE\AUTOEXIT.TXT COPY \SOURCE\AUTOEXIT.TXT C:\EXIT.TXT

ECHO You can now close the emulator window
